<resources>
    <string name="app_name">WeatherApp</string>
    <string name="weather_title">Weather Forecast</string>
    <string name="view_weather">View Weather</string>
    <string name="degree_celsius_symbol">°C</string>
    <string name="description_weather_condition_icon">weather condition icon</string>
    <string name="label_humidity">Humidity</string>
    <string name="label_pressure">Pressure</string>
    <string name="label_visibility">Visibility</string>
    <string name="label_sunrise">Sunrise</string>
    <string name="label_sunset">Sunset</string>
    <string name="search_hint">city, state, country</string>
    <string name="search_by_location"> Search By Current location</string>
    <string name="tunr_on_location">Please turn on location permission.</string>
    <string name="error_message">Invalid location or No data found. Please try again.</string>
</resources>